/*
Theme Name: ADVHQ
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/*--- MENU ---*/
#main-logo {margin-right: 50px;}
.menu-smart {display: flex;}
ul.menu-smart > li {padding: 0 1%;}
li.menu-item-button {margin-left: auto;}

.btn-accent.btn-outline {background-color: #000000 !important;}


/*--- BACKGROUNDS --- */
.black-splatter::after {
	content: "";
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
	height: 100%;
    background-image: url(img/stock-splatter-strip-3.svg); 
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: contain;
	display: block;
}
.coaches-row::after {
	content: "";
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
	height: 100%;
    background-image: url(img/deep-splatter-strip.svg); 
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: contain;
	display: block;
	z-index: 0;}
.pink-splatter::after {
	content: "";
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
	height: 100%;
    background-image: url(img/pink-splatter-strip.svg); 
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: contain;
	display: block;
}
.pink-transp-splatter::after {
	content: "";
    position: absolute;
    top: 0px;
    left: 0;
    width: 100%;
	height: 100%;
    background-image: url(img/pink-splatter.svg); 
	background-repeat: no-repeat;
	background-position: top center;
	background-size: contain;
	display: block;
	z-index: 0;
}
/*--- FORMS ---*/
.sign-up .uncol {
    border: solid 2px #ff6699 !important;
    border-radius: 10px;
}
.sign-up .label-right .checkbox-wrap .nf-field-label {
    z-index: 2;
}
.nf-form-content input[type="submit"] {
	background-color: transparent !important;
    border: 2px solid #ff6699 !important;
	padding: 19px 47px !important;
	color: #ffffff;
	font-size: 18px;
	height: auto !important;
}
.nf-form-content input[type=submit]:hover, a.healcode-link:hover {
    background: #ff6699 !important;
    color: #ffffff !important;
    transition: all .5s;
}
.nf-field-label a {
    color: #ff6699;
}
.label-right .field-wrap {
    flex-direction: column !important;
}
.label-right .nf-field-label {
    flex-direction: column !important;
    align-items: flex-start !important;
}
.label-right .nf-field-description {
    margin-right: 0;
}
.nf-form-fields-required {
    font-size: 0.8em !important;
}
/*--- FONT STYLES ---*/
.classes i {font-size: 80px !important; opacity: 0.8;}
.style-dark a {color: #ff6699;}
.style-dark a:not(.btn-text-skin):hover {color: #ffffff;}
.lightweight {font-weight: 200;}
.testimonial {line-height: 1.3em;}
.pricing .uncell {border-radius: 10px;}
.text-small p {line-height: 1.3em !important;}
.tmb-dark.tmb-bordered.tmb-no-bg.tmb > .t-inside .t-entry-visual {border: 2px solid #ff6699;}
.tmb-dark.tmb .t-entry-visual *:not(.add_to_cart_text):not(.view-cart), .tmb-dark.tmb .t-entry-visual p.t-entry-meta {color: #ffffff !important;}
.coaches-row p.t-entry-meta {letter-spacing: 0.00em; font-family: 'Barlow Semi Condensed', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;}
.coaches-row .tmb .t-entry p.t-entry-meta span {font-size: 24px !important; font-weight: 200 !important;}

.addshadow {text-shadow: 0px 0px 5px #000000;}
.coaches-row p {line-height: 1.5em;}
/*--- MINDBODY ---*/
.healcode input[type=text], .healcode input[type=email] {width: 100%;}
.healcode div {text-align: left;}
.healcode div div {padding-top: 10px;}
.healcode .hc-label {font-weight: 800; padding-top: 20px;}
.healcode .hc-actions input[type=submit] {margin: auto; display: block;}
.buynow healcode-widget a.healcode-link {
	background-color: #000000 !important;
    border: 2px solid #ff6699 !important;
	padding: 19px 25px !important;
	color: #ffffff !important;
	font-size: 18px;
	height: auto !important;
	font-weight: 700 !important;
    font-family: 'Barlow Semi Condensed', -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif !important;
    letter-spacing: 0em;
    text-transform: uppercase;
	border-radius: 10em;
	display: block;
	/*max-width: 480px;*/
	margin: 0 auto;
}
.buynow healcode-widget a.healcode-link:hover {
    background: #ff6699 !important;
    color: #ffffff !important;
    transition: all .5s;
}
/*--- End of MINDBODY ---*/
.trialsignup {
	background-color: #000000 !important;
    border: 2px solid #ff6699 !important;
	padding: 19px 47px !important;
	color: #ffffff !important;
	font-size: 22px;
	height: auto !important;
	font-weight: 700 !important;
    font-family: 'Barlow Semi Condensed', -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif !important;
    letter-spacing: 0em;
    text-transform: uppercase;
	border-radius: 10em;
	display: block;
	max-width: 400px;
	margin: 0 auto;
}
.trialsignup:hover {
    background: #ffffff !important;
    transition: all .5s;
}


/*--- BSPORTS Styling ---*/
[class*="MuiCheckbox-root"] {
    color: #ff6699 !important;
}
[id*="bsport-widget"] .cleanslate .bs-search__input {
	margin: 0;
}
[id*="bsport-widget"] .cleanslate .bs-book-button-card {
	background-color: #ff6699;
	color: #ffffff;
}
[id*="bsport-widget"] .cleanslate #bs-activity--dialog {
    border: solid 5px #ffffff;
}
[id*="bsport-widget"] .cleanslate .bs-activity .bs-activity__top {
	background-image: url(/wp-content/uploads/2023/08/bsp-dialgheader.png) !important;
	--background-image: url(/wp-content/uploads/2023/08/bsp-dialgheader.png) !important;
	background-repeat: no-repeat;
	background-size: cover;
}
.bs-setup-variable .bs-marketplace-filter__menu__buttons__select {
	border: solid 1px #f1f3f4 !important;
	color: #ff6699 !important;
}

/*--- End of BSPORTS Styling ---*/

/*--- Cookie Banner Styling ---*/
.cky-notice .cky-title {
    font-family: 'Barlow Semi Condensed', -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif !important;
    text-transform: uppercase;
	font-size: 32px !important;}
.cky-btn {
    border-radius: 22px !important;
	font-family: 'Barlow Semi Condensed', -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif !important;
    text-transform: uppercase !important;
	font-weight: 700 !important;
}
.cky-cookie-des-table li{
	font-size: 12px !important;
}
button.cky-show-desc-btn:not(:hover):not(:active) {
    color: #ff6699 !important;
}
.cky-accordion-header .cky-always-active {
    color: #ff6699 !important;
}
/*--- End of Cookie Banner Styling ---*/
li.menu-item-button a:focus {color: #ffffff !important;}

/*--- RESPONSIVE CSS ---*/

@media (max-width: 769px) {
	p.t-entry-excerpt {font-size: 15px !important;}
	.black-splatter {height: 95vh !important; max-height: 720px;}
	.black-splatter::after, .coaches-row::after, .pink-transp-splatter::after {background-size: 200%;}
	.pink-splat .background-inner {background-size: 200% !important;}
	.advhq-vid .triple-block-padding {padding: 20px 0px 20px 0px !important;}
	.text-lead, .text-lead > * {font-size: 20px;}
	.menu-smart > li > a > div > div > div.btn {font-size: 4.0vw !important;}
	h2.h1 {font-size: 50px !important;}
	.wearemob .row-background .background-wrapper .background-inner {background-image: url(https://adailyvictory.co.uk/wp-content/uploads/2023/09/battle-cancer-hero-mob.jpg) !important;}
	.schedmob .row-background .background-wrapper .background-inner {background-image: url(https://adailyvictory.co.uk/wp-content/uploads/2023/09/schedule-mob.jpg) !important;}
	.pricingmob .row-background .background-wrapper .background-inner {background-image: url(https://adailyvictory.co.uk/wp-content/uploads/2023/09/pricing-mob.jpg) !important;}
	.contactmob .row-background .background-wrapper .background-inner {background-image: url(https://adailyvictory.co.uk/wp-content/uploads/2023/09/push-press-mob.jpg) !important;}
	
}
@media (max-width: 959px) {
	.header-wrapper .hero .column_parent {height: auto !important;}
	h1:not([class*="fontsize-"]), .h1:not([class*="fontsize-"]) {
		font-size: 60px;}
	.pricing .h2 {font-size: 42px;}
	.advhq-logo img {width: 120px; height: 154px;}
	.menu-smart {flex-direction: column;}	
	.menu-smart a, .menu-smart form.search {padding: 9px 16px 9px 16px;}
	.menu-btn-cell .btn {padding: 10px 36px !important;}
	li.menu-item-button {margin-left: auto; margin-right: auto; margin-bottom 10px;}
}
@media (min-width: 960px) and (max-width: 1199px){
	.h1 {font-size: 60px !important;}
	.text-lead, .text-lead > * {font-size: 20px;}
	.coaches-row p {font-size: 14px; line-height: 1.4em;}
	.menu-smart .btn {padding: 14px 25px !important;}
	.menu-smart > li > a > div > div > div.btn {font-size: 15px !important;}
	.menu-container:not(.grid-filters) ul.menu-smart > li > a:not(.social-menu-link), .menu-container:not(.vmenu-container):not(.grid-filters) ul.menu-smart > li > a:not(.social-menu-link):not(.vc_control-btn) {font-size: 15px;}
	.main-container .vc_row.pricing.row-container .triple-h-padding {padding-left: 32px !important; padding-right: 32px !important;}
	.main-container .vc_row.pricing.row-container > .row-parent .row-child > .row-inner > div:not(.vc_helper) {padding: 0px 0px 0px 18px !important;}
	.pricing .row-inner {padding: 0px 0px 0px 20px !important;}
	.pricing .double-block-padding {padding: 30px !important;}
	.pricing .h2 {font-size: 32px;}
	.pricing h4.h3 {font-size: 26px;}
	.pricing li {font-size: 16px; line-height: 1.3; margin-bottom: 10px;}
	.pricing .btn {padding: 14px 30px !important;}
}
@media (min-width: 570px) and (max-width: 959px){
	.main-container .vc_row.pricing.row-container .triple-h-padding {padding-left: 20vw; padding-right: 20vw;}
	body:not(.vc-safe-mode) .pricing .shift_y_neg_quad:not(.shift_y_fixed) {margin-top: 0px !important;}

}
@media (min-width: 1200px) {
.large-video .tmb .t-entry-visual .t-overlay-icon.t-icon-size-xl {
    font-size: 145px;
    color: #ff6699;
}
.advhq-vid i.fa.fa-play-circle-o.t-icon-size-xl.t-overlay-icon {
    font-size: 120px !important;
}
	
}
@media (max-width: 1199px) {
.large-video .tmb .t-entry-visual .t-overlay-icon.t-icon-size-xl {
    font-size: 85px;
    color: #ff6699;
}
}
	